#English strings go here for Rails i18n
ru:
  plugin_openproject_two_factor_authentication:
    name: "Двухфакторная аутентификация OpenProject"
    description: >-
      Этот плагин OpenProject аутентифицирует ваших пользователей, использующих двухфакторную аутентификацию с помощью одноразового пароля через стандарт TOTP (Google Authenticator) или послан на мобильный телефон пользователя с помощью SMS или голосового вызова.
  activerecord:
    attributes:
      two_factor_authentication/device:
        identifier: "Идентификатор"
        default: "Использовать по умолчанию"
      two_factor_authentication/device/sms:
        phone_number: "Номер телефона"
    errors:
      models:
        two_factor_authentication/device:
          default_already_exists: "уже используется для другого устройства ОП."
        two_factor_authentication/device/sms:
          attributes:
            phone_number:
              error_phone_number_format: "необходимо указывать в формате +XX XXXXXXXXX"
    models:
      two_factor_authentication/device: "Устройство 2ФА"
      two_factor_authentication/device/sms: "Мобильный телефон"
      two_factor_authentication/device/totp: "Приложение для аутентификации"
      two_factor_authentication/device/webauthn: "WebAuthn"
  two_factor_authentication:
    error_2fa_disabled: "Доставка 2ФА отключена."
    notice_not_writable: "Настройки 2FA были предоставлены через переменные окружения и не могут быть перезаписаны."
    error_no_device: "Для пользователя не найдено зарегистрированного устройства 2ФА, что требуется для этого экземпляра."
    error_no_matching_strategy: "Для этого пользователя нет подходящей стратегии 2ФА. Обратитесь к администратору."
    error_is_enforced_not_active: "Ошибка конфигурации: применена двухфакторная аутентификация, однако активных стратегий нет."
    error_invalid_backup_code: "Неправильный резервный код 2ФА"
    channel_unavailable: "Канал доставки %{channel} недоступен."
    no_valid_phone_number: "Нет номера телефона."
    label_pwd_confirmation: "Пароль"
    notice_pwd_confirmation: "После изменения этих настроек необходимо подтвердить пароль."
    label_device_type: "Тип устройства"
    label_default_device: "Устройство 2ФА по умолчанию"
    label_device: "Устройство 2ФА"
    label_devices: "Устройства 2ФА"
    label_one_time_password: "Одноразовый пароль"
    label_2fa_enabled: "Двухфакторная аутентификация активна"
    label_2fa_disabled: "Двухфакторная аутентификация неактивна"
    text_otp_delivery_message_sms: "Ваш одноразовый пароль для %{app_title} это %{token}"
    text_otp_delivery_message_voice: "Ваш одноразовый пароль для %{app_title}: %{pause} %{token}. %{pause} Повторяю: %{pause} %{token}"
    text_enter_2fa: "Введите одноразовый пароль со своего устройства."
    text_2fa_enabled: "При каждом входе у вас будет запрашиваться токен ОП (одноразового пароля) с устройства 2ФА по умолчанию."
    text_2fa_disabled: "Чтобы включить двухфакторную аутентификацию, нажмите кнопку выше и зарегистрируйте новое устройство 2ФА. Если устройство у вас уже есть, необходимо сделать его устройством по умолчанию."
    login:
      enter_backup_code_title: Введите резервный код
      enter_backup_code_text: Если у вас больше нет доступа к зарегистрированным устройствам 2ФА, введите действительный резервный код из списка кодов.
      other_device: "Использовать другое устройство или резервный код"
    settings:
      title: "Параметры 2ФА"
      current_configuration: "Текущая конфигурация"
      label_active_strategies: "Активные стратегии 2ФА"
      label_enforced: "Принудительная 2ФА"
      label_remember: "Запомнить логин 2ФА"
      text_configuration: |
        Примечание: Эти значения представляют текущую конфигурацию для приложения в целом. Вы не можете отключить параметры, заданные конфигурацией, или изменить текущие активные стратегии, так как это требует перезапуска сервера.
      text_configuration_guide: Для дополнительной информации обратитесь к руководству по настройке.
      text_enforced: "Включите этот параметр, чтобы всем пользователям при следующем входе потребовалось зарегистировать устройство 2ФА. Можно отключить только в том случае, если не настроено принудительно в конфигурации."
      text_remember: |
        Установите в этом параметре значение более нуля, чтобы разрешить пользователям сохранять их аутентификацию 2ФА на заданное количество дней.
        В течение этого периода у них не будет запрашиваться повторный ввод. Можно установить только в том случае, если не настроено принудительно в конфигурации.
      error_invalid_settings: "Вы выбрали неправильные стратегии 2ФА"
      failed_to_save_settings: "Ошибка при обновлении параметров 2ФА: %{message}"
    admin:
      self_edit_path: "Добавлять и изменять свои устройства 2ФА можно в разделе %{self_edit_link}"
      self_edit_link_name: "«Двухфакторная аутентификация» на странице учетной записи"
      self_edit_forbidden: "На этой странице изменять свои устройства 2ФА нельзя. Перейдите в раздел «Моя учетная запись > Двухфакторная аутентификация»."
      no_devices_for_user: "Для этого пользователя не зарегистрировано ни одного устройства 2ФА."
      all_devices_deleted: "Все устройства 2ФА этого пользователя удалены"
      delete_all_are_you_sure: "Удалить все устройства 2ФА для этого пользователя?"
      button_delete_all_devices: "Удалить зарегистрированные устройства 2ФА"
      button_register_mobile_phone_for_user: "Зарегистрировать мобильный телефон"
      text_2fa_enabled: "При каждом входе этому пользователю будет предложено ввести токен OTP с устройства по умолчанию."
      text_2fa_disabled: "Пользователь не настроил устройство 2FA на своей странице «Моя учетная запись»"
      only_sms_allowed: "Для других пользователей может быть настроена только доставка SMS."
    upsale:
      title: "Двухфакторная аутентификация"
      description: "Усиление безопасности вашего OpenProject путем предоставления (или осуществления) двухфакторной аутентификации всем участникам проекта."
    backup_codes:
      none_found: Для этой учетной записи резервных кодов нет.
      singular: Резервный код
      plural: Резервные коды
      your_codes: для вашей учетной записи (%{app_name}, %{login})
      overview_description: |
        Если вы утратите доступ к устройствам двухфакторной аутентификации, войти в учетную запись можно будет с помощью резервного кода.
        Чтобы создать новый набор резервных кодов, нажмите следующую кнопку.
      generate:
        title: Создание резервных кодов
        keep_safe_as_password: "Внимание! Берегите эти коды, как пароли."
        keep_safe_warning: "Следует либо сохранить их в менеджере паролей, либо распечатать эту страницу и спрятать ее в безопасное место."
        regenerate_warning: "Предупреждение: созданные ранее резервные коды станут недействительны и больше не будут работать."
    devices:
      add_new: "Добавить устройство 2ФА"
      register: "Регистрация устройства"
      confirm_default: "Подтвердите изменение устройства по умолчанию"
      confirm_device: "Подтвердить устройство"
      confirm_now: "Не подтверждено; чтобы активировать, нажмите сюда"
      cannot_delete_default: "Не удается удалить устройство по умолчанию"
      make_default_are_you_sure: "Сделать это устройство 2ФА устройством по умолчанию?"
      make_default_failed: "Не удалось обновить устройство 2ФА по умолчанию."
      deletion_are_you_sure: "Удалить это устройство 2ФА?"
      registration_complete: "Регистрация устройства 2ФА завершена!"
      registration_failed_token_invalid: "Ошибка регистрации устройства 2ФА: токен недействителен."
      registration_failed_update: "Ошибка регистрации устройства 2ФА: токен действителен, однако обновить устройство не удалось."
      confirm_send_failed: "Не удалось подтвердить устройство 2ФА."
      button_complete_registration: "Завершить регистрацию 2ФА"
      text_confirm_to_complete_html: "Пожалуйста, завершите регистрацию вашего устройства <strong>%{identifier}</strong>: введите одноразовый пароль с вашего устройства по умолчанию."
      text_confirm_to_change_default_html: "Подтвердите новое устройство по умолчанию — <strong>%{new_identifier}</strong>: введите одноразовый пароль с текущего устройства по умолчанию."
      text_identifier: "С помощью этого поля устройству можно присвоить идентификатор."
      failed_to_delete: "Не удалось удалить устройство 2ФА."
      is_default_cannot_delete: "Устройство задано как устройство по умолчанию, поэтому политика безопасности запрещает его удалять. Что удалить его, задайте другое устройство по умолчанию."
      not_existing: "Для вашей учетной записи не зарегистрировано ни одного устройства 2ФА."
      2fa_from_input: Для подтверждения своей личности, пожалуйста, введите код Вашего <strong>%{device_name}</strong> .
      2fa_from_webauthn: Пожалуйста, укажите устройство WebAuthn <strong>%{device_name}</strong>. Если это устройство на базе USB, обязательно подключите его и прикоснитесь к нему. Затем нажмите кнопку входа.
      webauthn:
        title: "WebAuthn"
        description: Зарегистрируйте устройство FIDO2 (например, YubiKey) или Ваше мобильное устройство.
        further_steps: После выбора имени, можете нажать кнопку Продолжить. Ваш браузер предложит Вам представить Ваше устройство WebAuthn. Когда Вы это сделаете, регистрация устройства будет завершена.
      totp:
        title: "Приложение-Аутентификатор"
        provisioning_uri: "URI для подключения"
        secret_key: "Секретный ключ"
        time_based: "С синхронизацией по времени"
        account: "Имя учетной записи / эмитент"
        setup: |
          Для настройки двухфакторной аутентификации через приложение Google Authenticator скачайте его из магазина Apple App Store или Google Play.
          Затем, чтобы зарегистрировать устройство, откройте приложение и отсканируйте следующий QR-код.
        question_cannot_scan: |
          Не получается отсканировать код в приложении?
        text_cannot_scan: |
          Если код не сканируется, можно сделать запись вручную, используя следующие данные:
        description: |
          Используйте одноразовый код, сгенерированный таким аутентификатором, как Authy или Google Authenticator.
      sms:
        title: "Мобильное устройство"
        redacted_identifier: "Мобильное устройство (%{redacted_number})"
        request_2fa_identifier: "%{redacted_identifier}, мы отправили вам код аутентификации по каналу %{delivery_channel}"
        description: |
          Получать код 2FA в виде текстового сообщения на Ваш телефон каждый раз, когда Вы входите в систему.
    sns:
      delivery_failed: "Сбой доставки SNS:"
    message_bird:
      sms_delivery_failed: "Ошибка при отправке SMS через MessageBird."
      voice_delivery_failed: "Ошибка голосового вызова MessageBird."
    strategies:
      totp: "Приложение для аутентификации"
      sns: "Amazon SNS"
      resdt: "SMS Rest API"
      webauthn: "WebAuthn"
    mobile_transmit_notification: "Одноразовый пароль был отправлен вам на сотовый телефон."
    label_two_factor_authentication: "Двухфакторная аутентификация"
    forced_registration:
      required_to_add_device: "Активная политика безопасности требует использования двухфакторной аутентификации. Зарегистрируйте устройство с помощью следующей формы."
    remember:
      active_session_notice: >
        Для вашей учетной записи существует файл cookie, действительный до %{expires_on}. До указанного времени этот файл cookie позволяет вам входить в вашу учетную запись без второго фактора.
      other_active_session_notice: Ваша учетная запись обладает активным помнить куки на другой сессии.
      label: "Запомнить"
      clear_cookie: "Нажмите здесь, чтобы удалить все сохраненные 2FA сессий."
      cookie_removed: "Все вспомнил, что 2FA сессий были удалены."
      dont_ask_again: "Создать файл cookie для запоминания аутентификации 2ФА на этом клиенте в течение %{days} дней."
  field_phone: "Сотовый телефон"
  field_otp: "Одноразовый пароль"
  notice_account_otp_invalid: "Неправильный одноразовый пароль."
  notice_account_otp_expired: "Срок действия введенного одноразового пароля истек."
  notice_developer_strategy_otp: "Стратегия разработчика сформировала следующий одноразовый пароль: %{token} (канал: %{channel})"
  notice_account_otp_send_failed: "Не удается отправить одноразовый пароль."
  notice_account_has_no_phone: "К вашей учетной записи не привязан номер сотового телефона."
  label_expiration_hint: "%{date} или при выходе из системы"
  label_actions: "Действия"
  label_confirmed: "Подтвержден"
  button_continue: "Далее"
  button_make_default: "Задать по умолчанию"
  label_unverified_phone: "Сотовый телефон еще не подтвержден"
  notice_phone_number_format: "Введите номер в следующем формате: +XX XXXXXXXX."
  text_otp_not_receive: "Другие способы проверки"
  text_send_otp_again: "Повторно отправить одноразовый пароль:"
  button_resend_otp_form: "Отправить еще раз"
  button_otp_by_voice: "Голосовой звонок"
  button_otp_by_sms: "SMS"
  label_otp_channel: "Канал доставки"
